Lucene search

K
prionPRIOn knowledge basePRION:CVE-2024-0906
HistoryMar 12, 2024 - 9:15 a.m.

Code injection

2024-03-1209:15:00
PRIOn knowledge base
www.prio-n.com
1
code injection
wordpress
vulnerability
sensitive information exposure
api

7 High

AI Score

Confidence

Low

0.0004 Low

EPSS

Percentile

9.0%

The f(x) Private Site plugin for WordPress is vulnerable to Sensitive Information Exposure in all versions up to, and including, 1.2.1 via the API. This makes it possible for unauthenticated attackers to obtain page and post contents of a site protected with this plugin.

7 High

AI Score

Confidence

Low

0.0004 Low

EPSS

Percentile

9.0%

Related for PRION:CVE-2024-0906